{
  "id": 3184790,
  "name": "William L. O'Connell, Receiver, Appellee, v. Abraham Jacobs et al. Appeal of Abraham Jacobs, Appellant",
  "name_abbreviation": "O'Connell v. Jacobs",
  "decision_date": "1940-11-20",
  "docket_number": "Gen. No. 41,327",
  "first_page": "245",
  "last_page": "245",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 245"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 383,
    "ocr_confidence": 0.516,
    "sha256": "437fdfc8ebe5e87ad7e232f0bf2741eccaebc209303e34a8c8ecb3064564be93",
    "simhash": "1:aaa5a2040ee92c7d",
    "word_count": 60
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William L. O'Connell, Receiver, Appellee, v. Abraham Jacobs et al. Appeal of Abraham Jacobs, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Burke.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Burke."
      }
    ],
    "attorneys": [
      "Fred Albert, for appellant; Norman C. Barry, for appellee; Harold L. Reeve, Norbert B. Tyrrell and Daniel S. Wentworth, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "William L. O'Connell, Receiver, Appellee, v. Abraham Jacobs et al. Appeal of Abraham Jacobs, Appellant.\nGen. No. 41,327.\nDenis E. Suhhvan, J., dissenting.\nopinion filed November 20, 1940.\nFred Albert, for appellant; Norman C. Barry, for appellee; Harold L. Reeve, Norbert B. Tyrrell and Daniel S. Wentworth, Jr., of counsel."
  },
  "file_name": "0245-01",
  "first_page_order": 275,
  "last_page_order": 275
}
